.common_board { position:relative; /*max-width:1288px;*/ max-width:1500px; margin:0 auto; line-height:1;

	/* title(button) */
	--font-sp1:'Noto Sans KR';

	/* font size */
	--font-size-titleL2-pc:32px;
	--font-size-titleL2-mobile:24px;
	
	--font-size-titleL1-pc:22px;
	--font-size-titleL1-mobile:17px;
	
	--font-size-title-pc:17px;
	--font-size-title-mobile:15px;
	
	--font-size-nav-pc:20px;
	--font-size-nav-mobile:16px;
	
	--font-size-list-pc:15px;
	--font-size-list-mobile:13px;
	
	/* color */
	--color-key:#c2a68d;
	--color-dark:#333;
	
	/* width,height(button) */
	--width-btn-pc:150px;
	--height-btn-pc:60px;
	--width-btn-mobile:90px;
	--height-btn-mobile:35px;
	
	/* screen width */
	--mobile-width:calc(100% - 40px)
}
.common_board a:link { font-family:var(--font-sp1);color:var(--color-dark); text-decoration:none; outline:none }
.common_board a:visited { font-family:var(--font-sp1);color:var(--color-dark); text-decoration:none; outline:none }
.common_board a:active { font-family:var(--font-sp1);color:var(--color-dark); text-decoration:none; outline:none }
.common_board a:hover { font-family:var(--font-sp1);color:var(--color-dark); text-decoration:none; outline:none }


/* roundBox */
.common_board .roundBox { border-radius:5px; overflow:hidden }
/* select */
.common_board .select_wrap { height:40px } /* select height */
.common_board select { border:1px solid #ccc; width:100%; height:100%; font-family:var(--font-sp1); font-size:var(--font-size-list-pc); /*line-height:1;*/ color:var(--color-dark); padding:0 10px; transition:all ease-out .3s }
.common_board select.active { border:1px solid #000 }
.common_board select {
	-webkit-appearance:none; /* 네이티브 외형 감추기 */ 
	-moz-appearance:none; 
	appearance:none;
	background:#f7f7f7 url(/skin/board/images/arrow.png) calc(100% - 20px) center no-repeat; /* 화살표 모양의 이미지 */
} 
.common_board select::-ms-expand { display:none } /* IE 10, 11의 네이티브 화살표 숨기기 */
/* input */
.common_board .input_wrap { height:40px } /* input height */
.common_board .objinput { background:#f7f7f7; border:1px solid #ccc; width:100%; height:100%; font-family:var(--font-sp1); font-size:var(--font-size-list-pc); color:var(--color-dark); padding:0 10px; transition:all ease-out .3s }
.common_board .objinput.active { background:#fff; border:1px solid #000 }
/* placeholder */
.common_board .objinput::placeholder { font-family:var(--font-sp1); font-size:15px; /*line-height:1;*/ color:#666 }
.common_board::-webkit-input-placeholder { /* Webkit browsers */ color:#666 }
.common_board:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#666 }
.common_board::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#666 }
.common_board:-ms-input-placeholder { /* Internet Explorer 10+ */ color:#666 }
/* pagination */
.common_board .pagination_container { display:flex; justify-content:center; gap:10px; margin-top:80px }
.common_board .pagination_container .pagination_wrap { display:flex; justify-content:center; gap:10px }
.common_board .pagination_container .pagination_wrap .btn { position:relative; width:34px; height:34px; background:#fff; border:0px solid #eee; transition:all ease-out .3s }
.common_board .pagination_container .pagination_wrap .btn:before { content:''; bottom:0; left:50%; margin-left:-10px; position:absolute; width:20px; height:2px; background:#fff; transition:all ease-out .3s }
.common_board .pagination_container .pagination_wrap .btn p { font-size:var(--font-size-list-pc); color:var(--color-dark) }
.common_board .pagination_container .pagination_wrap .btn.active { border:0px solid #ccc }
.common_board .pagination_container .pagination_wrap .btn.active:before { background:#ccc }
.common_board .pagination_container .pagination_wrap .btn.on { border:0px solid #000; background:#fff }
.common_board .pagination_container .pagination_wrap .btn.on:before { background:#000 }
.common_board .pagination_container .pagination_wrap .btn.on p { color:#000 }
/* prev/next */
.common_board .btn_pn { position:relative; width:34px; height:34px; background:#fff; border:1px solid #ddd; border-radius:17px; transition:all ease-out .3s}
.common_board .btn_pn.active { border:1px solid #666 }
.common_board .btn_prev .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(135deg); position:absolute; margin-left:2px }
.common_board .btn_next .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(-45deg); position:absolute; margin-left:-2px }
.common_board .btn_pn .arrow { border:solid #000; border-width:0 1px 1px 0; display:inline-block; vertical-align:middle; padding:3px }
.common_board .btn_first .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(135deg); position:absolute; margin-left:4px }
.common_board .btn_last .arrow { top:50%; left:50%; transform:translate(-50%,-50%) rotate(-45deg); position:absolute; margin-left:-4px }
.common_board .btn_pn_fl .arrow { border:solid #000; border-width:0 1px 1px 0; display:inline-block; vertical-align:middle; padding:3px }
.common_board .btn_first .arrow:last-child { margin-left:-1px }
.common_board .btn_last .arrow:last-child { margin-left:1px }
/* search */
.common_board .search_container { margin-top:40px; display:flex; justify-content:center; align-items:center; gap:10px }
.common_board .search_container .select_wrap { width:150px }
.common_board .search_container .input_wrap { width:400px }
.common_board .search_container .btn_search { background:#333; width:150px; height:40px; border-radius:5px; transition:all ease-out .3s }
.common_board .search_container .btn_search.active { background:#000 }
.common_board .search_container .btn_search p { font-family:var(--font-sp1); font-size:var(--font-size-title-pc); color:#fff }
/* sns(naver/kakao) */
.common_board .sns_wrap { display:flex; justify-content:center; gap:60px; width:100%; background:#fff }
.common_board .sns_wrap > a { width:calc((100% - 180px)/2) }
.common_board .sns_wrap .btn { width:100%; padding-right:20px; height:120px; display:flex; justify-content:center; border-radius:5px }
.common_board .sns_wrap .btn .icon { width:100px; height:100% }
.common_board .sns_wrap .btn .txt_wrap { display:flex; flex-direction:column; justify-content:center; gap:10px }
.common_board .sns_wrap .btn .txt_wrap .t1 { font-family:var(--font-sp1); font-size:22px; color:#fff }
.common_board .sns_wrap .btn .txt_wrap .t2 { font-family:var(--font-sp1); font-size:10px; color:rgba(255,255,255,.6); letter-spacing:6px }
.common_board .sns_wrap .btn_naver { background:#1dc800; }
.common_board .sns_wrap .btn_naver .icon { background:url(/skin/member/icon_naver.gif) no-repeat center center }
.common_board .sns_wrap .btn_katalk { background:#ffeb00 }
.common_board .sns_wrap .btn_katalk .icon { background:url(/skin/member/icon_katalk.gif) no-repeat center center }
.common_board .sns_wrap .btn_katalk .txt_wrap .t1 { color:rgba(0,0,0,.8);  }
.common_board .sns_wrap .btn_katalk .txt_wrap .t2 { color:rgba(0,0,0,.4); letter-spacing:3.5px;}
/* 개인정보취급방침 */
.common_board .agree_wrap { width:100%; border:1px solid #ddd; background:#fcfcfc; padding:40px 30px 30px 30px; text-align:left }
.common_board .agree_wrap .title { font-family:var(--font-sp1); font-size:var(--font-size-titleL1-pc); color:var(--color-dark); transform:scaleX(.95); transform-origin:left }
.common_board .agree_wrap .contents { font-size:13px; border:1px solid #ddd; background:#fff; padding:20px; line-height:1.5; color:#555; height:150px; overflow:auto; overflow-x:hidden; margin-top:20px }
.common_board .agree_wrap .bt_wrap { display:flex; align-items:center; gap:10px; margin-top:20px }
.common_board .agree_wrap .bt_wrap p { font-size:15px; color:var(--color-dark) }

/* mobile  start ----------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width:1288px) {
	.common_board { max-width:none; width:var(--mobile-width) !important }
}
@media only screen and (max-width:1023px) {
	.none1024 { display:none !important }
	/* pagination */
	.common_board .pagination_container { margin-top:50px }
	/* search */
	.common_board .search_container .select_wrap { width:120px }
	.common_board .search_container .input_wrap { width:250px }
	.common_board .search_container .btn_search { width:120px }
}
@media only screen and (max-width:767px) { /* 모바일 */
	.none768 { display:none !important }
	/* agree */
	.common_board  .agree_wrap { padding:25px 20px 20px 20px }
	.common_board  .agree_wrap .title { font-size:var(--font-size-titleL1-mobile) }
	.common_board  .agree_wrap .contents { font-size:12px; padding:10px; line-height:1.5; height:100px; margin-top:10px }
	.common_board  .agree_wrap .bt_wrap { gap:5px; margin-top:10px }
	.common_board  .agree_wrap .bt_wrap p { font-size:13px }
	/* select */
	.common_board .select_wrap { height:30px }
	.common_board select { font-size:var(--font-size-list-mobile) }
	.common_board select { background:url(/skin/board/images/arrow.png) calc(100% - 10px) center no-repeat }
	/* input */
	.common_board .input_wrap { height:30px }
	.common_board .objinput::placeholder { font-size:var(--font-size-list-mobile); padding:0 0px }
	/* pagination */
	.common_board .pagination_container .pagination_wrap { gap:8px }
	.common_board .pagination_container .pagination_wrap .btn { width:26px; height:26px }
	.common_board .pagination_container .pagination_wrap .btn p { font-size:var(--font-size-list-mobile) }
	/* prev/next */
	.common_board .btn_pn { width:26px; height:26px; border-radius:13px }
	.common_board .btn_pn_fl { width:26px; height:26px; border-radius:13px }
	/* pagination */
	.common_board .pagination_container { margin-top:40px }
	/* search */
	.common_board .search_container { margin-top:30px; gap:5px; flex-wrap:wrap }
	.common_board .search_container .select_wrap { width:90px }
	.common_board .search_container .input_wrap { width:calc(100% - 95px) }
	.common_board .search_container > a { width:100% }
	.common_board .search_container .btn_search { background:#333; width:100%; height:30px }
	.common_board .search_container .btn_search p { font-size:var(--font-size-title-mobile) }
	/* sns */
	.common_board .sns_wrap { gap:5px }
	.common_board .sns_wrap > a { width:calc((100% - 2px)/2) }
	.common_board .sns_wrap .btn { height:60px; padding-right:10px; gap:10px }
	.common_board .sns_wrap .btn .icon { width:40px }
	.common_board .sns_wrap .btn .txt_wrap { display:flex; flex-direction:column; justify-content:center; gap:5px }
	.common_board .sns_wrap .btn .txt_wrap .t1 { font-size:14px }
	.common_board .sns_wrap .btn .txt_wrap .t2 { font-family:var(--font-sp1); font-size:9px; letter-spacing:0px }
	.common_board .sns_wrap .btn_naver .icon { background:url(/skin/member/icon_naver.gif) no-repeat center center/100% }
	.common_board .sns_wrap .btn_katalk .icon { background:url(/skin/member/icon_katalk.gif) no-repeat center center/100% }
}
/* mobile  end ----------------------------------------------------------------------------------------------------------------------------- */

/* notice */
#board_notice { padding:50px 0; position:relative }
#board_notice p { text-align:center; font-family:var(--font-sp1); font-size:15px; /*line-height:1;*/ letter-spacing:-.5px; color:#333 }
/* skip */
#skip, .skip { font-size:0; width:0; height:0; line-height:0; position:absolute; left:-9999px; }

/* 일반페이지 하단 전후사진*/
#subalbum .box_album { width:1288px; margin:0px auto; margin-top:40px; position:relative }

#s_notice { padding:50px 0; position:relative }
#s_notice p { text-align:center; font-family:var(--font-sp1); font-size:15px; line-height:1;letter-spacing:-.5px; color:#333 }

.common_board .contents_wrap .contents  img {
    max-width: 100%;
    height: auto;
	/*width     : 100%;
    height    : 100%;
	object-fit: scale-down;*/

	
}

#board { font-family:var(--font-sp1); }

.centerBox { display:flex; justify-content:center; align-items:center }

#board { font-family:var(--font-sp1); }


#board .nav_container .nav, #faq .nav_container .nav, #board .nav_pc { padding:0px 0px 40px 0; display:flex; flex-wrap:wrap; /*justify-content:space-between;*/ justify-content:flex-start; }
#board .nav_container .nav .btn, #faq .nav_container .nav .btn, #board .nav_pc .btn { position:relative; /*flex-grow:1;*/ width:min(100%,150px); padding:10px 0; transition:all ease-out .3s; cursor:pointer; border:none; /*background:rgba(255,0,0,.1);*/ }
#board .nav_container .nav .btn:before, #faq .nav_container .nav .btn:before, #board .nav_pc .btn:before { content:''; top:25%; left:0; position:absolute; width:1px; height:50%; background:rgba(0,0,0,.2) }
#board .nav_container .nav .btn:last-child:after, #faq .nav_container .nav .btn:last-child:after,#board .nav_pc .btn:last-child:after { content:''; top:25%; right:0; position:absolute; width:1px; height:50%; background:rgba(0,0,0,.2) }
#board .nav_container .nav .btn .title, #faq .nav_container .nav .btn .title, #board .nav_pc .btn .title { text-align:center;  font-size:var(--font-size-title-pc); color:var(--color-dark); transition:all ease-out .3s }
#board .nav_container .nav .btn.active .title, #faq .nav_container .nav .btn.active .title , #board .nav_pc .btn.active .title { color:var(--color-key) }
#board .nav_container .nav .btn.on, #faq .nav_container .nav .btn.on, #board .nav_pc .btn.on { cursor:default }
@media only screen and (max-width:767px) {
#board .nav_container .nav, #faq .nav_container .nav , #board .nav_pc { margin-top:0px; padding:0px 0px 20px 0; display:flex; justify-content:flex-start; flex-wrap:wrap; gap:10px 0px }
#board .nav_container .nav .btn,#faq .nav_container .nav .btn, #board .nav_pc .btn { position:relative; flex-grow:0; width:calc((100% - 0px)/3); padding:5px 0; transition:all ease-out .3s;border:none;  }
#board .nav_container .nav .btn:before,#faq .nav_container .nav .btn:before ,#board .nav_pc .btn:before { content:''; top:20%; left:0; position:absolute; width:1px; height:60%; background:rgba(0,0,0,.2) }
#board .nav_container .nav .btn:nth-child(3n-2):before, #faq .nav_container .nav .btn:nth-child(3n-2):before, #board .nav_pc .btn:nth-child(3n-2):before { display:none }
#board .nav_container .nav .btn:last-child:after,#faq .nav_container .nav .btn:last-child:afterr,#board .nav_pc .btn:last-child:after{ display:none}
#board .nav_container .nav .btn .title, #faq .nav_container .nav .btn .title, #faq .#board .nav_pc .btn .title { text-align:center;  font-size:var(--font-size-title-mobile); color:var(--color-dark); transition:all ease-out .3s }
#board .nav_container .nav .btn.active .title, #faq .nav_container .nav .btn.active .title, #board .nav_pc .btn.active .title { color:var(--color-key) }
}
.text_ellipsis1 { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block }
.text_ellipsis2 { overflow:hidden; text-overflow:ellipsis; word-break:break-all; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2 }